Name: Rebounding Breastplate
Nom: Cuirasse rebondissante
État: libre

------ Description (en) ------
<p>This <em>+3 greater resilient greater fortification breastplate</em> absorbs impacts for later release. While wearing the armor, you gain resistance 5 to bludgeoning, piercing, and slashing damage and resistance 10 to force damage. Keep track of how much damage the armor prevents from enemy attacks, as the armor absorbs that damage.</p>
<p>After 1 minute, the absorbed damage disperses harmlessly and resets to 0. Only damage caused by foes or hazards powers the armor, not damage you take from yourself, allies, or the environment.</p>
<hr />
<p><strong>Activate</strong> <span class="pf2-icon">1</span> Interact;</p>
<p><strong>Requirements</strong> Your armor has absorbed at least 30 damage;</p>
<p><strong>Effect</strong> The absorbed energy explodes from your armor in a pulse of force. Creatures in a 30-foot emanation take [[/r {10d6}[force]]]{10d6 force damage} with a <span data-pf2-check="fortitude" data-pf2-traits="evocation,force,magical" data-pf2-label="Rebounding Breastplaye Force Damage DC" data-pf2-dc="43" data-pf2-show-dc="all">basic Fortitude</span> save. On a failure, they're pushed 10 feet away from you, and on a critical failure, they're pushed 20 feet away from you and fall @Compendium[pf2e.conditionitems.j91X7x0XSomq8d60]{Prone}. The armor's absorbed damage resets to 0.</p>
------ Description (fr) ------
<p>Cette cuirasse de Résilience supérieure et Fortification supérieure +3 absorbe tout impact pour le restituer plus tard. Tant que vous portez cette armure, vous gagnez une résisance aux dégâts contondants, perforants et tranchants 5 et une résistance aux dégâts de force 10. Notez tous les dégâts que votre armure encaisse pour vous protéger des attaques ennemies.</p>
<p>Après une minute, les dégâts absorbés par votre armure se dispersent de manière inoffensive et l'armure se remet à 0. Seuls les dégâts causés par les ennemis ou les pièges alimentent l'armure ; les dégâts que vous subissez de la part de vos alliés, que vous vous portez ou de l'environnement ne sont pas comptabilisés.</p>
<hr />
<p><strong>Activation</strong> <span class="pf2-icon">1</span> Interagir</p>
<p><strong>Condition</strong> Votre armure a absorbé un minimum 30 points de dégâts</p>
<p><strong>Effet</strong> L'énergie absorbée explose de votre armure en une pulsation de force. Toutes les créatures située dans une émanation de 9 mètres autour de vous subissent [[/r {10d6}[force]]]{{10d6 dégâts de force}}] avec un jet de <span data-pf2-check="fortitude" data-pf2-traits="evocation,force,magical" data-pf2-label="DD de la cuirasse rebondissante" data-pf2-dc="43" data-pf2-show-dc="all">Vigueur basique</span> DD 43. En cas d'échec les créatures sont poussées à 1,50 mètres de vous et sur un échec critique elles sont poussées à 3 mètres de vous et tombent @Compendium[pf2e.conditionitems.j91X7x0XSomq8d60]{à terre}. Les dégâts absorbés de l'armure repartent de 0.</p>
